/**
 * Made with Marlin Bitmap Converter
 * https://marlinfw.org/tools/u8glib/converter.html
 *
 * This bitmap from the file 'status.png'
 */
#pragma once

#define STATUS_LOGO_WIDTH 48

const unsigned char status_logo_bmp[] PROGMEM = {
  B00000001,B11000000,B00000000,B00000000,B00000000,B00000000,
  B00000001,B11000000,B00000000,B00000000,B00000000,B00000000,
  B00000001,B11000000,B00000000,B00000000,B00000000,B00000000,
  B00000001,B10000000,B00000000,B00000000,B00000000,B00000000,
  B00000011,B11000000,B00000000,B00000000,B00000000,B00000000,
  B00000111,B11100000,B00000000,B00000000,B00000000,B00000000,
  B00001110,B01110000,B00000000,B00000000,B00000000,B00000000,
  B00011100,B00111000,B00000000,B00000000,B00000000,B00000000,
  B00011011,B11011000,B00000000,B00000000,B00000000,B00000000,
  B00011111,B11111000,B00000000,B00000000,B00000000,B00000000,
  B00011111,B11111000,B00000000,B00000000,B00000000,B00000000,
  B00001110,B01110000,B00000000,B00000000,B00000000,B00000000,
  B00000110,B01100000,B00000000,B00000000,B00000000,B00000000,
  B00001110,B01110000,B00000000,B00000000,B00000000,B00000000,
  B00011100,B01111000,B00000000,B00000000,B00000000,B00000000,
  B00011100,B00111000,B11000000,B00000000,B00000000,B00000000,
  B00011011,B11111111,B11000000,B00000000,B00000000,B00000000,
  B00011111,B11111011,B11000000,B00000000,B00000000,B00000000,
  B00111000,B00011100,B11000000,B00000000,B00000000,B00000000,
  B00111000,B00011100,B00000000,B00000000,B00000000,B00000000,
  B00110000,B00001100,B01111110,B11111001,B11100011,B11100000,
  B01110000,B00001110,B01111110,B11111011,B11110111,B11110000,
  B01100000,B00000110,B00011000,B11000011,B00110110,B10110000,
  B01100000,B00000110,B00011000,B11111011,B11110110,B10110000,
  B11100000,B00000111,B00011000,B11000011,B00110110,B10110000,
  B11000000,B00000011,B00011000,B11111011,B00110110,B10110000,
  B11000000,B00000011,B00011000,B11111011,B00110110,B10110000,
  B11000000,B00000011,B00000000,B00000000,B00000000,B00000000
};
